WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Should I install on mySQL 3.23.58 ??? (3 posts)

  1. aliasgo
    Member
    Posted 6 years ago #

    I'm thinking of trying WP. The web hosting services I am using will upgrade to mySQL 4 in 45 days.

    Is there any security issues if I install an old version of WordPress ?

    I don't want to wait to install wp,
    I can't rush the mySQL update process,
    I don't want to change hosting company.

    Thanks

  2. moshu
    Member
    Posted 6 years ago #

    You can install 2.0.10 - it is also secure.
    There are two branches: 2.0.x and 2.2.x

  3. aliasgo
    Member
    Posted 6 years ago #

    Thanks

Topic Closed

This topic has been closed to new replies.

About this Topic